body {
	margin: 0;
	padding: 0;
	background: #d3d7d7;
	background-image: url('../../../img/login/bgLogin.jpg');
	font-family: Microsoft YaHei, tahoma, verdana, arial, sans-serif;
}

html {
	overflow-y: scroll;
	font-size: 100%; /* bootstrap 从2升级到3需要改下*/
}

body {
	font-family: Microsoft YaHei, tahoma, verdana, arial, sans-serif;
	font-size: 85%;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	color: #3f3f3f;
}

#loginPage {
	margin: 100px auto 0 auto;
	padding: 0 0 1em 0;
	height: 100%;
	width: 550px;
	text-align: left;
	background: #f6f8fa;
	border: solid 1em #fff;
}

#pageContent {
	margin: 40px 20px 0 150px;
	padding: 0;
}

span.logo {
	margin: 25px 0 0 0;
	padding: 0;
	float: left;
	width: 135px;
	text-align: center;
}

span.logo img {
	margin: 8px;
}

.noCookiesEnabledMessage, .noJavaScriptEnabledMessage {
	color: #ed2c10;
	margin-top: 3em;
	text-align: center;
	font-size: 200%;
}

.bottomBorder {
	border-bottom: 1px solid #babec1;
}

.form-horizontal .form-group {
	margin-bottom: 12px; *
	zoom: 1;
}

h1, h2, h3 {
	line-height: 50px;
	font-weight: normal;
}

#loginform .form-group .control-label {
	font-size: 120%;
	margin-right: 10px;
}

.form-horizontal .controls {
	padding-left: 0px;
	margin-left: 0px;
}

.form-horizontal .controls:first-child { *
	padding-left: 0px;
}

#loginPage p#loginDescription {
	margin-top: 10px;
	font-size: 110%;
}

.errorMsg {
	color: #FF0000;
	margin: 1.5em 0 0;
	padding-top: .2em;
	display: none;
	font-weight: normal;
	border-top: 1px solid #babec1;
}

button {
	font-family: 'Microsoft YaHei', tahoma, verdana, arial, sans-serif;
}

h1 {
	font-size: 36px;
}

.login_bg1 {
	background: url(../../img/login/bgLogin.jpg) top left no-repeat;
	width: 100%;
	height: 100%;
}

.login_box1 {
	background: url(../../img/login/login_box1.png) top left no-repeat;
	width: 340px;
	height: 401px;
	margin: 0 auto;
	margin-top: 10%;
	padding: 10px;
	font-family: 'Microsoft YaHei';
}

.login_head {
	margin-left: 125px;
	margin-top: 30px;
}

.login_title1 {
	font-size: 22px;
	font-family: 'Microsoft YaHei';
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #1c6d9f;
}

.login_table1 {
	margin: 20px 24px;
}

.login_table1 td {
	height: 62px;
}

.login_ipt1 {
	width: 285px;
	height: 50px;
	background: #fff;
	border-radius: 5px;
	border: none;
	font-family: 'Microsoft YaHei';
	font-size: 16px;
	padding: 0 15px;
	color: #555;
}

.login_but1 {
	background: #1c6d9f;
	cursor: pointer;
	width: 285px;
	height: 50px;
	border-radius: 5px;
	border: none;
	font-size: 24px;
	color: #fff;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.login_but1:hover {
	background: #1189d3;
	width: 285px;
	height: 50px;
	border-radius: 5px;
	border: none;
	font-size: 24px;
	color: #fff;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.userAgentMsg {
	margin-top: -38px;
	text-align: center;
	color: #ff0000;
	font-size: 16px;
	text-align: center;
	padding: 4px;
}

.errorMessage {
	height: 20px;
	margin-top: -24px;
	text-align: center;
	color: #ff0000;
}